pub use std::collections::HashMap;

pub struct Response {
    pub code: u8,
    pub headers: HashMap<String, String>,
    pub body: Vec<u8>
}

impl Response {
    #[allow(unused)]
    fn default() -> Self {
        Response {
            code: 200,
            headers: HashMap::new(),
            body: Vec::new(),
        }
    }
}
